"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const TimePicker$1 = require("./TimePicker.js");
const withInstall = require("../utils/with-install.js");
const TimePicker = withInstall.withInstall(TimePicker$1.default);
exports.timePickerProps = TimePicker$1.timePickerProps;
exports.TimePicker = TimePicker;
